package com.device.comm.DGMS.algorithm;

public class IValueManager
{
  private IValue preIValue;
  
  public IValueManager() {}
  
  public IValue getPreIValue()
  {
    return this.preIValue;
  }
  
  public void setPreIValue(IValue preIValue)
  {
    this.preIValue = preIValue;
  }
}


